/* /Components/Anmeldung/Pages/Anmeldung.razor.rz.scp.css */
.page-main[b-6wq4snxvy9] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/KidsCamp_Orchester_AB_060.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-6wq4snxvy9] {
    background-color: white;
    opacity: 0.95;
    padding: 10px;
    max-width: 800px;
    margin: auto;
}


/* /Components/Anmeldung/Pages/UserAnmeldungen.razor.rz.scp.css */
.page-main[b-8lk6mumwrb] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/KidsCamp_Orchester_AB_060.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-8lk6mumwrb] {
    background-color: white;
    opacity: 0.95;
    padding: 10px;
    margin: auto;
    max-width: 1200px;
}
/* /Components/Authentication/UserInfo.razor.rz.scp.css */
.page-main[b-s6vcmhnrow] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-s6vcmhnrow] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

/* /Components/Impressum/ImpressumPage.razor.rz.scp.css */
.page-main[b-cepzg8ucfr] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/vonblasmusiklossmaunsleitn.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-cepzg8ucfr] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

/* /Components/Index/Pages/IndexPage.razor.rz.scp.css */
[b-t7sn3v96fa] .index-gridlayout {
    container-type: inline-size;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 9rem;
}

[b-t7sn3v96fa] .title {
    padding-bottom: 1rem;
    text-align: start;
}

[b-t7sn3v96fa] .tiles {
    --tile-column-count: 4;
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(var(--tile-column-count), max-content);
    justify-content: center;

    @container (max-width: 60.5rem) {
        --tile-column-count: 3;
    }

    @container (max-width: 45.125rem) {
        --tile-column-count: 2;
    }

    @container (max-width: 29.75rem) {
        --tile-column-count: 1;
    }
}

.page-main[b-t7sn3v96fa] {
    height: calc(100vh - 65px);
    font-size: large;
    padding: 10px 20px 20px 20px;
    background-image: url('images/vonblasmusiklossmaunsleitn.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-t7sn3v96fa] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

.emty-anmeldungen[b-t7sn3v96fa] {
    height: 5rem;
    font-size: xx-large;
    text-align:center;
}
/* /Components/Index/Shared/IndexPage/Kurse.razor.rz.scp.css */

.page-content-text[b-z72d86mu89] {
/*    background-color: white;
*/    opacity: 0.95;
    padding: 10px;
}

.center-content[b-z72d86mu89] {
    display: flex;
    justify-content: center;
}
/* /Components/Infos/Pages/AnmeldebedingungPage.razor.rz.scp.css */
.page-main[b-ggg4r6hn12] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/vonblasmusiklossmaunsleitn.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-ggg4r6hn12] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

/* /Components/Infos/Pages/HeimordnungPage.razor.rz.scp.css */
.page-main[b-pawimc2hpg] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/vonblasmusiklossmaunsleitn.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-pawimc2hpg] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

/* /Components/Infos/Pages/JugenschutzgesetzPage.razor.rz.scp.css */
.page-main[b-070dtt6f3e] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/vonblasmusiklossmaunsleitn.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-070dtt6f3e] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
}

/* /Components/Infos/Pages/KontaktPage.razor.rz.scp.css */
.page-main[b-hc87snnwu6] {
    height: calc(100vh - 65px);
    font-size: medium;
    padding: 10px 20px 20px 20px;
    background-image: url('images/kidscamp_orchester_ab_060.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden auto;
}

.page-content-text[b-hc87snnwu6] {
    background-color: white;
    opacity: 0.9;
    padding: 10px;
    max-width: 600px;
    margin: auto;
}

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-uu0j82yzl0] {
    height: 100%;
    min-height: 0;
}

[b-uu0j82yzl0] .navigation-drawer {
    --dxbl-drawer-panel-body-padding-x: 0;
    --dxbl-drawer-panel-body-padding-y: 1rem;
    --dxbl-drawer-panel-footer-bg: none;
    --dxbl-drawer-panel-header-bg: none;
    --dxbl-drawer-separator-border-width: 0;
}

[b-uu0j82yzl0] .navigation-drawer > .dxbl-drawer-panel {
    background-image: linear-gradient(180deg, var(--bs-primary) 0%, var(--bs-black) 150%);
}

.navigation-drawer-header[b-uu0j82yzl0] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 1.375rem 0.375rem;
    width: 100%;
}

.navigation-drawer-header .logo[b-uu0j82yzl0] {
    height: 1.5rem;
    width: 9rem;
}

.navigation-drawer-footer[b-uu0j82yzl0] {
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 0.875rem;
    width: 100%;
}

.drawer-content[b-uu0j82yzl0] {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: auto;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
}

.nav-buttons-container[b-uu0j82yzl0] {
    align-items: center;
    display: flex;
    gap: 0.625rem;
    min-height: 2rem;
}

[b-uu0j82yzl0] .nav-buttons-container > a {
    color: inherit;
}

[b-uu0j82yzl0] .nav-buttons-container .back-button {
    padding-left: 0;
    padding-right: 0.25rem;
}

[b-uu0j82yzl0] .nav-buttons-container .menu-button-float-end {
    margin-left: auto;
}

[b-uu0j82yzl0] .nav-buttons-container .btn-icon-only,
[b-uu0j82yzl0] .navigation-drawer-header .btn-icon-only {
    --dxbl-btn-padding-x: 0.5rem;
    --dxbl-btn-padding-y: 0.25rem;
}

.page-content-container[b-uu0j82yzl0] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-height: 0;
    height: 100%;
}

/*neu*/

.navigation-menu[b-uu0j82yzl0] {
    background-image: url('images/SKHeader2.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #f29200;
}
.navigation-menu-medium[b-uu0j82yzl0] {
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #f29200;
}

/* /Components/Layout/NavMenu.razor.rz.scp.css */
[b-sg3y1fk3nc] .menu {
    --dxbl-menu-bottom-left-border-radius: 0;
    --dxbl-menu-bottom-right-border-radius: 0;
    --dxbl-menu-top-left-border-radius: 0;
    --dxbl-menu-top-right-border-radius: 0;
    --dxbl-menu-item-padding-x: 1.125rem;
    --dxbl-menu-item-padding-y: 0.5rem;
    --dxbl-menu-color: var(--bs-white);
    --dxbl-menu-item-hover-color: var(--bs-white);

    background: none;
}

[b-sg3y1fk3nc] .menu.display-mobile {
    margin-bottom: 2rem;
}

[b-sg3y1fk3nc] .menu-item-active {
    background-color: rgb(from var(--bs-white) r g b / 0.10);
}
/*neu*/
[b-sg3y1fk3nc] .notoggle svg {
    display: none;
}

.logo[b-sg3y1fk3nc] {
    max-height: 45px;
    display: inline-flex;
    vertical-align: central;
    color: #FFFFFE;
}

.logo-image[b-sg3y1fk3nc] {
    height: 50px;
}

.logo-text[b-sg3y1fk3nc] {
    height: 45px;
    padding-left: 5px;
    font-size: 1.5rem;
    display: flex;
    align-items: center
}

.image-log-in[b-sg3y1fk3nc] {
    padding: 0px;
    height: 45px;
    width: 45px;
    background-image: url('images/account/user.svg');
    background-repeat: no-repeat;
}

.account-background[b-sg3y1fk3nc] {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: snow;
}

.account-background div[b-sg3y1fk3nc] {
    border-radius: 50%;
}

.account-background .empty-image[b-sg3y1fk3nc] {
    width: 32px;
    height: 32px;
    margin: 8px;
    display: inline-block;
    background: url('images/user.svg');
}

.account-background .account-image[b-sg3y1fk3nc] {
    color:gray;
    width: 45px;
    height: 45px;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 45px;
    text-align: center;
    margin: 0 auto;
    display: table;
    background-size: 100%;
}
.menu-default[b-sg3y1fk3nc] {
    background-image: url('images/sk-haeder-end.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #f29200;
}

.menu-medium[b-sg3y1fk3nc] {
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #f29200;
}

.user-profile .log-off-btn[b-sg3y1fk3nc] {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-top: 1px solid #e5e5e5;
}
